@charset "utf-8";

.tab-content input[type="radio"] {
  display: none;
}
.tab-content label {
  display: inline-block;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 26px;
  color: #ffc341;
  background-color: #F5F4B2;
  cursor: pointer;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  border-radius: 5px 5px  5px 5px;
  box-sizing: border-box;
}
.tab-content label:hover,
.tab-content input[type="radio"]:checked + label {
  color: #fff;
  background-color: #ffc341;
}

.tab-content .tab-box {
  width: 780px;
/*  height: 5400px;*/
  padding: 10px;
    



  border-radius: 0 5px 5px 5px;
  box-sizing: border-box;
}
.tab-content > .tab-box > div {
  display: none;
}
#tab1:checked ~ .tab-box > #tabView1 {
  display: block;
}
#tab2:checked ~ .tab-box > #tabView2 {
  display: block;
}
#tab3:checked ~ .tab-box > #tabView3 {
  display: block;
}
#tab4:checked ~ .tab-box > #tabView4 {
  display: block;
}
#tab5:checked ~ .tab-box > #tabView5 {
  display: block;
}

#content div.default{
	margin:0 0 50px;
	clear:both;
}


#content dl{
	margin:0 0 30px;
	font-size:0.9em;
	border-radius:5px;
  box-shadow: 0px 0px 3px  #666;
}

#content dt{
	background-image:url();
	background-repeat:no-repeat;
	background-position:left;
	font-size:1.6em;
	font-weight: bold;
	line-height:2.5em;
	border-bottom:1px dashed #999;
	padding: 5px 0 5px 50px;
}

#content dd{
	background-image:url();
	background-repeat:no-repeat;
	background-position:left top;  
	font-size:1.2em;
	padding: 5px 10px 5px 50px;
	line-height:1.6em;
	margin:0;
}  

.FS2_Config_Postage{display:none;}

ul,li{
	padding: 0px;
	margin:0px;
	list-style:none;
}
.ct {
	width: 780px;
}
.ct h3 {
	color: #935314;
	font-size: 30px;
	text-align: center;
	display: block;
  margin: 0 0 20px 0;
}
.ct .ct-color ul{
	margin:0 12px 30px 0;
}
.ct .ct-color ul,.ct .ct-color ul li {	
	display:block;
	text-align:center;
}
.ct .ct-color ul li.img img{
	height:182px;
	width:182px;
}
.ct .ct-color ul li.number{
	font-size: 24px;
	color:#7e6d59;
}
.ct .ct-color ul.color-block{
	float:left;
}
.ct h1 {
	color: #3F3838;
	font-size: 16px;
	text-align: center;
}


.layout_body{
width:100%;
}

.layout_table{
width:1000px;
margin-right:auto;
margin-left:auto;
}

.layout_content{
	width:800px;
	}



.item-page {
	width: 780px;

}
.item-page p{
	font-size:14px;
text-align:center;
line-height:1.6em;
}
.item-page h3,.item-page p{
		padding:0 ;
	margin:0;
}
.item-page .price-table table tr th {
	background-color: #999999;
	color: #FFF;
	border:1px solid #cccccc;
	padding:10px 5px;
	text-align:center;
	font-weight:normal;
	}
.item-page .price-table table tr th.img{
	padding:0;
	margin:0;
}
.item-page .price-table table tr td {
	background-color: #ffffff;
	color: #666666;
	border:1px solid #cccccc;
	text-align:center;
}
.item-page .price-table table tr th span,.item-page .price-table table tr td span{
	font-size:10px;
}
.item-page .price-table table tr td em span{
	font-size:8px;
}
.item-page .price-table table tr td em{
	font-style:normal;
	font-size:12px;
}
.item-page .price-table table tr td.chen{
	background-color: #ccffff;
	color: #0066cc;

}

.item-page .price-table table{
	border-collapse:collapse;
	margin:0 0 10px 0;
}
.item-page .table-description{
	font-size:12px;
}
.item-page .table-description span{
	font-size:12px;
	color: #0066cc;
	border: 1px solid #999;
background-color: #ccffff;
  line-height: 3.5em;
  padding: 0 3px;
	
}
.item-page .table-block{
	margin:20px auto 0 auto ;
		width:95%;
}
.item-page .content-box{
	margin:0 0 20px 0 ;
}
.item-page .content-box ul,.item-page .color-list li{
	list-style:none;
	padding: 0 0 0 15px;
	margin:0;
}
.item-page .content-box dl .left-box {
	display: block;
	float: left;
	width:410px;
}
.item-page .content-box dl .right-box {
	display: block;
	float: right;
	width:370px;
}
.item-page .content-box dl .right-box2 {
	display: block;
	float: right;
	width:300px;
}
.item-page .content-box dl .left-box ul li ul .img img {
	border: 1px solid #ccc;
}
.item-page .content-box dl .left-box ul li ul .name {
	text-align:center;
}
.item-page .content-box dl .left-box ul li.color-box ul{
	display:block;
	width:86px;
}
.item-page .content-box dl ul li.color-box{
	display: block;
height: 130px;
float: left;
margin: 0 7px 10px 0;
text-align: center;
}
.item-page .select {
	text-align: center;
	/*padding: 20px;*/
	/*border: 3px solid #171c60;*/
	/*margin:0 0 20px 0;*/
	
}
.item-page .select-title{
	font-size:30px;
	color:#333;
line-height: 1.6em;

	
}
.item-page select {
	width: 280px;
	padding: 3px;
}
.FS2_figure_table_td_input_cnt input{
	width: 100px;
	padding: 3px;
}
.red{
color:red;
}
.item-page .content-box .tyui-01 {
	background-image: url(important0133.jpg);
	background-repeat: no-repeat;
	height: 154px;
	width: 780px;
}
.item-page .content-box .tyui-01 .table-description {
	display: block;
	padding-top: 55px;
line-height:1.6em;
}



.ssn table {
  width: 760px;
}
.ssn caption {
  font-weight: bold;
}
.ssn th {
  width: 150px;
  background-color: #8F8F8F;
  color: #ffffff;
  font-size: 0.9em;
}
.ssn td {
  padding: 5px;
  background-color: #E3E3E3;
  font-size: 0.8em;
}
#ct-Page img{
	margin-bottom:25px;
}

.rugmat-list{
	float:left;
	margin-right:20px;
}


.contents-waku {
	text-align: center;
	padding: 20px;
	border: 3px solid #171c60;
	margin:0 0 20px 0;
	
}

.ct .ct-color ul li {

  margin-bottom: 15px;
}



.tablepress {
  border-collapse: collapse;
  border-spacing: 0;
  width: 780px;
  margin-bottom: 1em;
  border: none;
margin-top:20px;
}

 .sosei {
  top: 200px;
  right: 0px;
  width: 780px;
}
.sosei .column-1 {
  font-weight: 700;
  background-color: #ddd;
  width: 80px;
}

.pri td, .disc td, .railll td, .sosei td {
  vertical-align: middle;
 
  border: 1px solid #999;
  font-size: .9em;
  margin: 0;
 padding: 5px 10px;
 text-align:left;}

.pri .row-1, .disc .row-1, .railll .row-1, .sosei .row-1 {
  border-top: 1px solid #999;
}
.tablepress tbody tr:first-child td {
  border-top: 0;
}
.pri .row-1 td, .pri td.column-1 {
  font-weight: 700;
  background-color: #ddd;
}
.pri tbody td, .disc tbody td, .railll tbody td, .sosei tbody td {
  vertical-align: middle;
}
.tablepress tbody td, .tablepress tfoot th {
  border-top: 1px solid #ddd;
}
.tablepress tbody td {
  vertical-align: top;
}

.tablepress td, .tablepress th {
  padding: 8px;
  border: none;
  background: 0 0;
  
}
.category-d h2 {
  padding: 5px;
  border-bottom: 1px dotted #868686;
  color: #333;
  font-size: 20px;
}





#cart_kotei_right
{
position: fixed;
bottom: 0;
right: 0;
z-index: 999999999;
}

.cart-btn{
	position: fixed;
	right:10px;
	bottom:12px;
	z-index: 100;
}

.FS2_Login_btn_position #entry
{
margin-bottom: 10px;
}
